{application, couch, [
    {description, "Apache CouchDB"},
    {vsn, "1.0.0"},
    {modules, [couch_file,couch_btree,couch_work_queue,couch_httpd_auth,couch_util,couch_log,couch_view_group,couch_rep_att,couch_rep_writer,couch_view_updater,couch_config,couch_stats_collector,couch_event_sup,couch_uuids,couch_native_process,couch_auth_cache,couch_app,couch_server,couch_httpd_stats_handlers,couch,couch_rep_missing_revs,couch_db_update_notifier,couch_server_sup,couch_httpd_show,couch_httpd_db,couch_httpd,couch_query_servers,couch_config_writer,couch_db_updater,couch_stats_aggregator,couch_rep_changes_feed,couch_stream,couch_external_manager,couch_httpd_view,couch_httpd_rewrite,couch_external_server,couch_doc,couch_rep_sup,couch_changes,couch_os_process,couch_httpd_external,couch_rep_reader,couch_view_compactor,couch_task_status,couch_rep_httpc,couch_rep,couch_db,couch_ref_counter,couch_db_update_notifier_sup,couch_httpd_misc_handlers,couch_httpd_oauth,couch_key_tree,couch_view]},
    {registered, [
        couch_config,
        couch_db_update,
        couch_db_update_notifier_sup,
        couch_external_manager,
        couch_httpd,
        couch_log,
        couch_primary_services,
        couch_query_servers,
        couch_rep_sup,
        couch_secondary_services,
        couch_server,
        couch_server_sup,
        couch_stats_aggregator,
        couch_stats_collector,
        couch_task_status,
        couch_view
    ]},
    {mod, {couch_app, [
        "/etc/couchdb/default.ini",
        "/etc/couchdb/local.ini"
    ]}},
    {applications, [kernel, stdlib]},
    {included_applications, [crypto, sasl, inets, oauth, ibrowse, mochiweb]}
]}.
